body {
    margin: 0px;
}
a {
    text-decoration: none;
} #header_title {
    display: none;
} #menu_1 {
	display: none;
} #menu_2 {
	display: none;
} #for_printing {
	margin-top: 30px;
	margin-bottom: 30px;
} #header_logo_print {
	float: right;
} #right_column {
	display: none;
} h1 {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 48px;
    line-height: 56px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} #what_we_do_1 {
	margin: 20px 0px 20px 0px;
	border-top: 4px solid #000099;
	border-bottom: 4px solid #000099;
	padding: 4px 0px 4px 0px;	
} #what_we_do_2 {
    margin: 0px;
	border-top: 2px solid #000099;
	border-bottom: 2px solid #000099;
	padding: 20px 30px 20px 30px;
    font-family: Times New Roman, serif;
    font-style: italic;
    font-variant: normal;
    font-weight: lighter;
    font-size: 21px;
    line-height: 38px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
	text-align: center;
	letter-spacing: 1px;
} h2 {
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 10px;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 24px;
    line-height: 28px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} h4 {
    margin: 0px;
    padding: 0px;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 16px;
    line-height: 22px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} p {
    font-family: Arial, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 14px;
    line-height: 20px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000000;
} p.preamble {
    font-size: 16px;
    line-height: 22px;
    color: #8080ff;
} p span {
    position: relative;
    float: left;
    font-family: Times New Roman, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    font-size: 108px;
    line-height: 80px;
    font-size-adjust: none;
    font-stretch: normal;
    color: #000099;
} input {
    display: none;
} #info {
	clear: both;
	page-break-before: always;
} #infoimg {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
} #donation_button {
	display: none;
} #footer_wrap p {
    display: none;
} #header_logo_print {
    clear: both;
}
